Browse Source

Bump version of framework to 4.12.18

Metasploit 3 years ago
parent
commit
e7aa658893
No account linked to committer's email address
2 changed files with 2 additions and 2 deletions
  1. 1
    1
      Gemfile.lock
  2. 1
    1
      lib/metasploit/framework/version.rb

+ 1
- 1
Gemfile.lock View File

@@ -1,7 +1,7 @@
1 1
 PATH
2 2
   remote: .
3 3
   specs:
4
-    metasploit-framework (4.12.17)
4
+    metasploit-framework (4.12.18)
5 5
       actionpack (~> 4.2.6)
6 6
       activerecord (~> 4.2.6)
7 7
       activesupport (~> 4.2.6)

+ 1
- 1
lib/metasploit/framework/version.rb View File

@@ -30,7 +30,7 @@ module Metasploit
30 30
         end
31 31
       end
32 32
 
33
-      VERSION = "4.12.17"
33
+      VERSION = "4.12.18"
34 34
       MAJOR, MINOR, PATCH = VERSION.split('.').map { |x| x.to_i }
35 35
       PRERELEASE = 'dev'
36 36
       HASH = get_hash

Loading…
Cancel
Save